Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): Joomla
  • Search Type: Search All
There are 1,107 matching records.
Displaying matches 581 through 600.
Vuln ID Summary CVSS Severity
CVE-2010-1531

Directory traversal vulnerability in the redSHOP (com_redshop) component 1.0.x for Joomla! allows remote attackers to read arbitrary files via a .. (dot dot) in the view parameter to index.php.

Published: April 26, 2010; 2:30:00 PM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-1529

SQL injection vulnerability in the Freestyle FAQs Lite (com_fsf) component, possibly 1.3, for Joomla! allows remote attackers to execute arbitrary SQL commands via the faqid parameter in an faq action to index.php.

Published: April 26, 2010; 2:30:00 PM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-1496

SQL injection vulnerability in the JoltCard (com_joltcard) component 1.2.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the cardID parameter in a view action to index.php.

Published: April 23, 2010; 10:30:01 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-1495

Directory traversal vulnerability in the Matamko (com_matamko) component 1.01 for Joomla! allows remote attackers to read arbitrary files via a .. (dot dot) in the controller parameter to index.php.

Published: April 23, 2010; 10:30:01 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-1494

Directory traversal vulnerability in the AWDwall (com_awdwall) component 1.5.4 for Joomla! allows remote attackers to read arbitrary files via a .. (dot dot) in the controller parameter to index.php.

Published: April 23, 2010; 10:30:01 AM -0400
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2010-1493

SQL injection vulnerability in the AWDwall (com_awdwall) component before 1.5.5 for Joomla! allows remote attackers to execute arbitrary SQL commands via the cbuser parameter in an awdwall action to index.php.

Published: April 23, 2010; 10:30:01 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-1491

Directory traversal vulnerability in the MMS Blog (com_mmsblog) component 2.3.0 for Joomla! allows remote attackers to read arbitrary files and possibly have unspecified other impact via a .. (dot dot) in the controller parameter to index.php.

Published: April 23, 2010; 10:30:01 AM -0400
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2009-4789

Multiple PHP remote file inclusion vulnerabilities in the MojoBlog component RC 0.15 for Joomla! allow remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter to (1) wp-comments-post.php and (2) wp-trackback.php.

Published: April 21, 2010; 10:30:01 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2009-4785

SQL injection vulnerability in the Quick News (com_quicknews) component for Joomla! allows remote attackers to execute arbitrary SQL commands via the newsid parameter in a view_item action to index.php.

Published: April 21, 2010; 10:30:00 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2009-4784

SQL injection vulnerability in the Joaktree (com_joaktree) component 1.0 for Joomla! allows remote attackers to execute arbitrary SQL commands via the treeId parameter to index.php.

Published: April 21, 2010; 10:30:00 AM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-1480

SQL injection vulnerability in the RokModule (com_rokmodule) component 1.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the module parameter to index.php. NOTE: some of these details are obtained from third party information.

Published: April 19, 2010; 3:30:01 PM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-1479

SQL injection vulnerability in the RokModule (com_rokmodule) component 1.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the moduleid parameter in a raw action to index.php.

Published: April 19, 2010; 3:30:01 PM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-1478

Directory traversal vulnerability in the Ternaria Informatica Jfeedback! (com_jfeedback) component 1.2 for Joomla! allows remote attackers to read arbitrary files and possibly have unspecified other impact via a .. (dot dot) in the controller parameter to index.php.

Published: April 19, 2010; 3:30:01 PM -0400
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2010-1477

SQL injection vulnerability in the SermonSpeaker (com_sermonspeaker) component before 3.2.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a latest_sermons action to index.php.

Published: April 19, 2010; 3:30:00 PM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-1476

Directory traversal vulnerability in the AlphaUserPoints (com_alphauserpoints) component 1.5.5 for Joomla! allows remote attackers to read arbitrary files and possibly have unspecified other impact via a .. (dot dot) in the view parameter to index.php.

Published: April 19, 2010; 3:30:00 PM -0400
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2010-1475

Directory traversal vulnerability in the Preventive & Reservation (com_preventive) component 1.0.5 for Joomla! allows remote attackers to read arbitrary files and possibly have unspecified other impact via a .. (dot dot) in the controller parameter to index.php.

Published: April 19, 2010; 3:30:00 PM -0400
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2010-1474

Directory traversal vulnerability in the Sweety Keeper (com_sweetykeeper) component 1.5.x for Joomla! allows remote attackers to read arbitrary files and possibly have unspecified other impact via a .. (dot dot) in the controller parameter to index.php.

Published: April 19, 2010; 3:30:00 PM -0400
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2010-1473

Directory traversal vulnerability in the Advertising (com_advertising) component 0.25 for Joomla! allows remote attackers to read arbitrary files and possibly have unspecified other impact via a .. (dot dot) in the controller parameter to index.php.

Published: April 19, 2010; 3:30:00 PM -0400
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2010-1472

Directory traversal vulnerability in the Daily Horoscope (com_horoscope) component 1.5.0 for Joomla! allows remote attackers to read arbitrary files via a .. (dot dot) in the controller parameter to index.php.

Published: April 19, 2010; 3:30:00 PM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-1471

Directory traversal vulnerability in the AddressBook (com_addressbook) component 1.5.0 for Joomla! allows remote attackers to read arbitrary files via a .. (dot dot) in the controller parameter to index.php.

Published: April 19, 2010; 3:30:00 PM -0400
V3.x:(not available)
V2.0: 7.5 HIGH